Introduction, best font viewer, font identifier

Introduction

Font Manager is a small brother of Advanced Font Viewer.

Main benefits of Working with Font Manager

You can quickly choose a font among all installed fonts because now you do not have to click each font file – you see all font types at once in one list.

Have you decided to choose several font types? Great! Do not worry, you will not have to scroll the list up and down making the final choice. Simply add these fonts to the Selected list and choose only among them.

Do you know the font name in the list and want to jump to it? No need to try to make out font names trying to find the one you need, just print several letters of the font name and you will jump to it! The more fonts you have, the more time and effort you will save.

You can select the font for your current work making the font types being displayed as close to it as possible. Just select the size, style and color of the font you need.

It is really convenient to see the text you need, for example, the header of a site or the text of a logo written with all font types instead of the standard text “ABC 123”.

Now you can have a better idea about the possibilities of your font collection. View fonts in several sizes at once, and get a better idea what font and what size to use. It will allow you to avoid deleting “ugly” fonts that show all their beauty only in large sizes.

Fonts containing images are no longer a mystery for you. You can view any character in a font in the full-screen mode.

You can find out what fonts contain the Unicode subrange you need.

You can take a close look at all characters in a font without looking at empty items.

You can select any character and insert it in your document.

Who designed the font, which version is it, what is the URL of the author's site, how is the font distributed? You can learn this and a lot of other useful information about each font.

Any folder with fonts that are not installed is no longer covered with a veil of mystery. You can view any fonts that are not installed.

While viewing fonts that are not installed, you can install or uninstall any of them.

Printed font samples can differ from what they look on the screen like, which will help you select fonts for printed matter. You can also carry these printouts with you without a computer and look through them anywhere you like, for example, when you are meeting a client.

Print out samples of fonts that are not installed and always know what fonts you have in store.

You can send a document with samples of fonts that are both installed and not installed by e-mail or upload it to your site. Any person will see it on his or her computer the way you see it on your computer, even if the person has only fonts that come together with the operating system.

Free your computer from fonts that you do not use, uninstall them.

You can uninstall fonts without having to worry that you may uninstall some fonts that come together with Windows. The program will not allow you to uninstall them.

You can uninstall all fonts that do not come together with Windows in one click!

You can back up the files of the selected fonts or send them by e-mail.

Font Manager – Main Features

Viewing all installed fonts at once.

Creating the list of favorite fonts.

Jumping to the specified font.

Changing the type, size and color of a font.

Modifying the sample text.

Viewing several sizes of a font at once.

The table of characters will show you any character in the full-screen mode.

Displaying any Unicode range in the table of characters.

Displaying all characters in a font.

Copying a character.

Viewing information about a font.

Viewing fonts that are not installed.

Installing fonts.

Printing font samples.

Printing samples of fonts that are not installed.

Uninstalling fonts.

Protecting Windows system fonts.

Uninstalling all fonts that are not distributed with Windows.

Sending a group of fonts via e-mail or copying them to any folder.

I Need More Features

If you need more features, use Advanced Font Viewer. It has all the above features and also:

  • has the Doctor tab that will detect and fix any discrepancy between files in the Windows folder with system fonts and entries in the registry;

  • can detect font duplicates, including in the fully automatic mode;

  • has a unique automatic font organizer - the first one on the market of font management software.

How the Program Appeared

The program is based on the source code of Advanced Font Viewer 3.5, which has been tested and developed for years. Extended features and the price of $50 made AFV unavailable for some users that do not have much money for buying software. Besides, the program became less attractive for people who do not work with fonts often and thoroughly. So, the price of the program was reduced by 50% with all main features necessary for everyday activities left in the program. Font Manager costs only $25!

Update Policy and Upgrading Font Manager to Advanced Font Viewer

Only critical fixes will be made in the program. If you want to have a program that is being dynamically developed, buy Advanced Font Viewer. If you have already purchased Font Manager and would like to get a license for Advanced Font Viewer, you will have to buy the second license for Font Manager and send us a notification about it to "support (A) styopkin.com". The cost of two licenses for Font Manager is equal to the cost of one license for Advanced Font Viewer. Thus, if you first buy Font Manager, you will not lose anything if you upgrade to the advanced version.

Screenshots

These screenshots demonstrate Font Manager features.

Main Window.

Font Manager screenshot - Main window

Selected Font List.

Font Manager screenshot - Selected Font List

Zoom tab.

Font Manager screenshot - Zoom tab

Character Map tab.

Font Manager screenshot - Character Map tab

Info tab.

Font Manager screenshot - Info tab

Browser tab - Multiple.

Font Manager screenshot - Browser tab - Multiple

Browser tab - One by One.

Font Manager screenshot - Browser tab - One by One

Main window - Fast Font Search.

Font Manager screenshot - Main window - Fast Font Search

Windows System Fonts Protector.

Font Manager screenshot - Windows System Fonts Protector

Font Samples Print Generator.

Font Manager screenshot - Font Samples Print Generator

Options - Tabs Manager.

Font Manager screenshot - Options - Tabs Manager

Options - Sample Text Manager.

Font Manager screenshot - Options - Sample Text Manager

Options - Sample Text Align.

Font Manager screenshot - Options - Sample Text Align

Options - Sample Text Color.

Font Manager screenshot - Options - Sample Text Color

Options - Uninstall.

Font Manager screenshot - Options - Uninstall

Options - Misc.

Font Manager screenshot - Options - Misc


Purchasing

Font Manger is distributed on "try-before-you-buy" principle.

Open this link in browser to continue

Buy Now!

SWREG - Buy Now

SWREG® accepts Mastercard, Eurocard, VISA, Delta, JCB, Switch, Solo, Discover, American Express, Diner's Club, UK cheque, US check, Postcheque, International Money Order, Bank wire and PayPal.

As an alternate to sending personal information and credit card information through the Internet, orders may be placed by downloading a printed copy of an order form, completing the form, and sending it by toll-free FAX to any of the 16 available countries. Be sure to include all billing, mailing, and credit card information.


Technical Support

If you have interesting ideas of future program development, please send them.

E-mail: support@styopkin.com

Home page: http://www.styopkin.com


Tab Management

Tabs may be hidden or shown. This allows you to set the interface of the program according to your needs.

The tabs are managed either with the pop-up menu or Options dialog.

Installed tab is the main one. That is why it cannot be hidden.


Tab Installed

Installed Tab

Installed tab is a list of all installed fonts.

All fonts installed on your computer are available for simultaneous viewing, with an example text written in each font. This feature allows you to quickly find the best font, as well as to deinstall an unnecessary one.

It is possible to change such settings as font style, font size, font color, and example text.

Now there are features such as Quick font Search and List Export to HTML for printing.

The font is chosen by clicking left mouse button. Right button invokes menu.

The chosen font can be either added to the Selected list, or deinstalled. You can also obtain additional information about a font in help tabs.

Information about quantity of the installed fonts, current size, and the name of the selected font is displayed under the list.

To find a font on the list, enter first letters of its name. The Quick Search window will appear displaying the entered text, and the font with the most corresponding name will be selected. To hide the Quick Search window, press either Esc button, Enter button, or click left mouse button anywhere outside the search window.


Tab Selected

Selected Tab

Selected tab contains the list of the fonts you select in Installed tab.

This tab corresponds with Installed tab, but it is hidden by default to simplify the program's interface.

It is designed for comfortable comparing of several fonts, as well as their printing. This becomes possible because the fonts are displayed close to each other, and it is not necessary to scroll the list.

The fonts are added to the list from Installed tab. | Any of the fonts can be excluded from the list.

Restriction. This list does not support Quick Search.


Tab Zoom

Zoom Tab

The Zoom tab shows the selected font in 8, 12, 18, 24, 36, 48, 60, 72, and 84 font sizes. It is designed for quick viewing of the selected font, in various sizes, with little or no distortion.

You may use your own sample text, set in the font size and color of your choice.

The Zoom tab displays the previously selected font in Installed list, or in Selected list . The "Next font" and "Previous font" commands font are used for switching from one font to another, without quitting Zoom tab.


Tab Character Map

Character Map Tab

The Character map displays all font characters.

Any character you select can be displayed in full-screen mode or copied to the Windows clipboard. In addition, you can get its keystroke code (for ASCII only). Some settings (such as table color and font style) are changeable. All symbols can be numbered either in decimal notation or in hexadecimal notation.

Character map displays the font you selected either in the «Installed» list, or in the «Selected» list. The «Next font» and «Previous font» commands are intended for switching to other listed fonts without closing Character map.

Selection of a displayed Unicode range is accomplished in the dropdown list. This list consists of three parts:

1. ASCII range and a set of all the characters supported by this font.

2. Unicode ranges supported by this font.

3. All Unicode ranges.

For example, in the dropdown list, you can select the «All Nonempty Characters» section, and then explore your fonts and all their contents with the help of the «Next font» and «Previous font» buttons. Otherwise, you can select a certain Unicode range.

You can also select a font you are interested in, and then get information about what ranges it supports.

A character can be selected by left-clicking on it. You can deselect a character by right-clicking on any part of the table.

A selected character can be enlarged, and it also can be copied to Windows clipboard for future pasting into a document. Below the table, you can see the character’s keystroke code (for ASCII only), or its decimal code and/or hexadecimal code. Use the arrow keys for moving the cursor in the table.

If you enable numeration, each character would have an index, which would correspond to its code in decimal (or hexadecimal) notation. The assigned indexes are displayed in the upper-left corner of the character cell. By default, indexation is disabled in order to make the table more readable.


Tab Info

Info Tab

The Info tab displays information about the selected font’s family and each subfamily separately.

The information about font’s family contains:

  • number of subfamilies;

  • total size of the included files;

  • names of the included files .

Each subfamily is located in a separate file. In such file, the font’s developer may enter following information:

  • Copyright notice

  • Font family name

  • Font Subfamily name; for purposes of definition, this is assumed to address style (italic, oblique) and weight (light, bold, black, etc.) only. A font with no particular differences in weight or style (e.g. medium weight, not italic and fsSelection bit 6 set) should have the string "Regular" stored in this position

  • Unique font identifier

  • Full font name; this should be a combination of strings "Font family name" and "Font Subfamily name". Exception: if the font is "Regular" as indicated in string "Font Subfamily name", then use only the family name contained in string "Font family name". This is the font name that Windows will expose to users

  • Version string. Must begin with the syntax 'Version n.nn ' (upper case, lower case, or mixed, with a space following the number). The string must contain a version number of the following form: one or more digits, followed by a period, followed by one or more digits. The first such match in the string can be used by installation software to compare font versions. Note that some older installers may require the string to start with "Version ", followed by a version number as above

  • Postscript name

  • Trademark; this is used to save any trademark notice/information for this font. Such information should be based on legal advice. This is distinctly separate from the copyright

  • Manufacturer name

  • Designer; name of the designer of the typeface

  • Description; description of the typeface. Can contain revision information, usage recommendations, history, features, etc.

  • URL Vendor; URL of font vendor (with protocol, e.g., http://, ftp://). If a unique serial number is embedded in the URL, it can be used to register the font

  • URL Designer; URL of typeface designer (with protocol, e.g., http://, ftp://)

  • License Description; description of how the font may be legally used, or different example scenarios for licensed use. This field should be written in plain language, not legalese

  • License Info URL; URL where additional licensing information can be found

  • Reserved

  • Preferred Family (Windows only); In Windows, the Family name is displayed in the font menu; the Subfamily name is presented as the Style name. For historical reasons, font families have contained a maximum of four styles, but font designers may group more than four fonts to a single family. The Preferred Family and Preferred Subfamily IDs allow font designers to include the preferred family/subfamily groupings. These IDs are only present if they are different from IDs "Font family name" and "Font Subfamily name"

  • Preferred Subfamily (Windows only); In Windows, the Family name is displayed in the font menu; the Subfamily name is presented as the Style name. For historical reasons, font families have contained a maximum of four styles, but font designers may group more than four fonts to a single family. The Preferred Family and Preferred Subfamily IDs allow font designers to include the preferred family/subfamily groupings. These IDs are only present if they are different from IDs "Font family name" and "Font Subfamily name"

  • Sample text; This can be the font name, or any other text that the designer thinks is the best sample to display the font in

  • PostScript CID find font name

Info tab displays font previously selected either in Installed list, or Selected list.


Tab Browser

Browser Tab

The Browser tab looks like the Windows Explorer and is intended for viewing, installation or deletion of the uninstalled fonts.

There are two modes of operation:

Multiple. | One-by-one.
You simultaneously see all not-installed fonts in the folder, which contains font style samples. All fonts are displayed as font families. The files included in a family would be listed below. | You can operate with only one font file at a time. The list contains font files. At the panel below you will see information about its state, and type specimens. When selecting several files, the support information disappears.

In both modes, you can install several fonts at a time.

The automatic check of the selected files state manages availability of Install command. If a single not-installed file is selected, the Install command becomes available. With Install command, all fonts already installed will be omitted, and only new fonts will be added.

For navigation handiness, we developed a feature for moving to the Windows Fonts Folder, a list of fonts that were uninstalled by this program, or moving one level up.


Fonts De-installation

Any TrueType font can be uninstalled.

Open Installed tab or Selected tab, select a font by clicking right mouse button, and then press Del button. You can also go to pop-up menu by clicking the right mouse button, and select Uninstall.

The function uninstalls the entire font family. Font files are copied to the Uninstalled Fonts Folder. This allows restoring of the deleted fonts in case of need. You can figure the path to the Uninstalled Fonts Folder out, and change it in the Options dialog.


Fonts Installation

Any TrueType Font can be installed. To get more detailed information about installation process, please see the Browser tab help chapter.


Main Window

Resizable main window.


Printing, print font list

Printing

Installed

Printing a list of installed fonts is an excellent way to visually compare their various features.

Designers may use this feature for giving variants of the typefaces to a customer for final affirmation. The owners of large font collections may print out the type specimens of all their installed fonts to later choose which fonts, if any, that they would like to uninstall. At the same time, one will be able to have all samples of his or her font collection.

For printing, a font list in HTML format is created. The list is opened for viewing, editing and printing by external programs. It is possible to export all installed fonts or a group of fonts through the Selected list. While displaying the list, only the installed fonts are being used, that is why it should be printed out before uninstalling fonts. Also, fonts may be displayed incorrectly on another computer.

During the list generation, current font size, color spectrum, and horizontal aligning are taken into account.

Uninstalled - Installed - Selected

Starting from version 2.7, Advanced Font Viewer allows you to print out samples of uninstalled fonts. This document prepared for printing can be sent via e-mail and viewed on any other computer no matter if these fonts are installed on it. You can hand the document over to your colleagues or customers using a disk, a flash drive, or any other way you find convenient.

How to create this list of fonts for printing? Select the folder with fonts on the Browser tab and click the toolbar button labeled “BMP” above the printer. You will see a dialog box where you can edit the parameters of the document being prepared for printing. For example, you can specify the folder to save the created document to, specify the color and size of font samples. Click the Generate button and the program will create a BMP image for each font and embed these images into an HTML table. This table can be opened and printed in any web browser.

So, now you can:

- Print out samples from your font collection without installing these fonts.

- Send your colleague or your customer variants how any text will look like and get their opinion. For example, it can be the logo of your customer's company. The most important thing is that the recipient of the document may have only the basic set of fonts supplied with the operating system on his computer and still have no difficulties with viewing the document!

- View the samples of uninstalled fonts quickly because the samples are already generated. For example, create such a document for your entire collection and view it in your browser.

  • Can I print out the list of font samples stored on a CD or DVD?

    Yes, you can. Fonts can be located on any media, including a removable disk.

  • Does the document being printed consist of one file?

    No, it is not. A BMP image is created for each font and all these images are embedded into a HTML table so they can be opened, viewed and printed simultaneously.

  • How can I edit this document?

    Use any HTML editor to edit the table. If you want to change font samples, start Advanced Font Viewer again and create a new document with the necessary parameters.


Quick Search

Quick Search is designed for switching to a font from the list, when the user knows the name of the font.

Quick Search works in Installed tab only. To begin Quick Search of a font, press Ctrl+F, or enter the first few letters of the font’s name. The list of fonts will be scrolled to the name, which maximally corresponds with the text you entered. The entered text can be edited.

To hide the Quick Search window, press Esc, Enter, or click any of the mouse buttons outside the Quick Search window.


Keyboard Shortcuts

Shortcut | Description
General
F1 | Help
Esc | Close dialog window/go to Installed tab
Alt + F4 | Quit the program
Shift + Ins Ctrl + V | Paste example text from Clipboard
Alt + O Shift + Ctrl + F11 | Open Options dialog window
 | Font style
Ctrl + B | Bold
Ctrl + I | Italic
Ctrl + U | Underline
Ctrl + S | Strike out
Ctrl + Q | Reset styles
 | Tab Management
Ctrl + Tab | Next tab
Shift + Ctrl + Tab | Previous tab
Esc | Open Installed tab
Ctrl + E | Open Selected tab
Ctrl + Z | Open Zoom tab
Alt + Enter | Open Info tab (except Browser tab)
Ctrl + M | Open Character Map tab
Ctrl + W | Open Browser tab
Installed/Selected tab
Del | Uninstall font
Ins | Add/remove font to the Selected font list
Ctrl + F Letter(s) | Quick Search for font name (only for Installed font list)
 | Font size
Shift + Ctrl + > Num + Ctrl + Num + | Enlarge size by two points
Shift + Ctrl + < Num - Ctrl + Num - | Miniaturize size by two points
 | Export to HTML list
Ctrl + P | Open for preview/print
Shift + Ctrl + P | Open editing/print
F12 | Save as
Character Map/Zoom tab
PgDn | Next font
PgUp | Previous font
Character Map tab
Ctrl + Ins Ctrl + C | Copy selected symbol to Clipboard
Browser tab
Ins | Install fonts
Ctrl + A | Select all fonts
Enter | Open with Windows
Alt + Enter | Font file information
Ctrl + PgUp | Up one level
Ctrl + R | Refresh
Duplicates Detector tab
Del | Delete


System Requirements

Software Requirements

  • Windows XP, 2000, NT

Hardware Requirements

  • Nothing special required.


FAQ

How to change sample text?

Changing the sample text for one font changes causes the same change to all future displayed font samples. You can enter you own sample text, paste sample text from Windows Clipboard, or choose it from the dropdown list provided in AFV.

Text from the Windows Clipboard is pasted by pressing the Shift+Ins key combination, or by clicking the corresponding button at the Toolbar.

You can add, delete or change the order of the lines in the list with the help of Options dialog. Only the first five lines of the whole sample text list are displayed in order to preserve interface simplicity.

I have more fonts than your program displays!

Program displays the families of fonts, which may include some subfamilies as well. Each subfamily is a separate file, therefore, there are many more font files than those available on the computer.

Can I pick some specific fonts to print them out, or is it "all or nothing"?

Yes. Use the Selected font list to print out specific font styles.


Uninstalling

To remove this program from your system:

  1. Open the Windows Control Panel.

  2. Double-click Add/Remove Programs.

  3. Find the application name in the list and select it.

  4. Follow the instructions in the Uninstall Wizard.